[Scipy-tickets] [SciPy] #926: Installation of Scipy 0.7 on xp sp3 failed due to wrong path (can not be editited)

SciPy Trac scipy-tickets@scipy....
Sat Nov 27 21:54:10 CST 2010


#926: Installation of Scipy 0.7 on xp sp3 failed due to wrong path (can not be
editited)
----------------------+-----------------------------------------------------
  Reporter:  bender   |       Owner:  somebody          
      Type:  defect   |      Status:  closed            
  Priority:  normal   |   Milestone:  Unscheduled       
 Component:  Other    |     Version:  0.7.0             
Resolution:  invalid  |    Keywords:  setup path editing
----------------------+-----------------------------------------------------
Changes (by rgommers):

  * status:  needs_info => closed
  * resolution:  => invalid


Comment:

 No info for half a year (or 18 months). So closing ticket.

 In case you reopen, please try with a newer installer and provide the path
 to your Python install.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/926#comment:3>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list